export function init() {
  return '/api/uploads/init'
}

export function chunk() {
  return '/api/uploads/chunk'
}

export function finish() {
  return '/api/uploads/finish'
}

export function status(id) {
  return `/api/uploads/status/${id}`
}

export function cancel() {
  return '/api/uploads/cancel'
}

export function publish(id) {
  return `/api/uploads/${id}/publish`
}

export function submitReview(id) {
  return `/api/uploads/${id}/submit-review`
}
